BODY {}

/*
 *
 *   Main News
 *
*/

.main_news .main_news_autor {position: absolute; top: -20px; left: 35px; font-size: 14px; font-weight: bold; color: #fff; text-shadow: 1px 1px 1px #333;}
.main_news .main_news_awatar {width: 50px; height: 50px; position: absolute; top: -22px; left: -22px; border: 1px solid #e8e8e8; -webkit-box-shadow: 2px 2px 0px 0 #eeeee9; box-shadow: 2px 2px 0px 0 #eeeee9; }
.main_news .main_news_srodek {padding: 0px 15px 10px 15px; margin: 0; position: relative;} 

.main_news .panel_gradient {display: block; position: relative; overflow: hidden; width: 100%; margin: 0; }
.main_news .panel_gradient-inner {height: 300px;position: relative;line-height: 0;color: #FFF;background-position: center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover; background-size: cover; }
.main_news .panel_gradient img {max-width: 100%;height: auto;}
.main_news .panel_nakladka {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 1) 100%);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 1) 100%);
}
.main_news .panel_nakladka a {
	text-decoration: none;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.main_news .panel_nakladka a span {display: none;}
.main_news .panel_gradient-inner:hover .panel_nakladka {opacity: 1;}
.main_news .panel_gradient_title {
    position: absolute;
    width: 100%;
    bottom: 2px;
    text-shadow: 1px 1px 1px #000000;
    line-height: 20px;
    padding: 10px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.main_news .panel_gradient_title h2 { vertical-align: middle; margin: 0; text-shadow: 1px 1px 1px #000000; font-size: 32px; line-height: 32px; font-family: "Roboto Slab", serif; word-wrap: break-word; white-space: normal;}

.main_news_mini .panel_gradient_title h2 {font-size:  25px!important; line-height: 26px!important;}
.main_news_mini .panel_gradient-inner {height: 200px!important;}


.main_news .panel_gradient_title span.czas {font-size: 10pt;}
.main_news .panel_gradient_title a, .panel_gradient_title a:hover {color: #fff;}

.main_news_fb {background: #fff; position: absolute; bottom: -10px; padding: 3px; border-radius: 5px; -webkit-border-radius: 5px; right: 10px; text-align: center; border-bottom: 1px solid #e8e8e8; -webkit-box-shadow: 2px 2px 0px 0 #eeeee9; box-shadow: 2px 2px 0px 0 #eeeee9;}

.main_news_komentarze {font-size: 17px; text-shadow: 1px 1px 2px #c3c3c3; color: #fff; position: absolute; top: 10px; right: 15px;}
.main_news_bf {background: #5CB85C; padding: 1px 6px; color: #fff; font-size: 20px; vertical-align: middle; font-family: "Roboto Slab"; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px;}
 

.art-img-clip {height: 600px; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; position: relative;}
.art-img-clip-gr {
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 1) 100%);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 1) 100%);
}
.art-img-clip-gr:hover {opacity: 0.8;}
.art-img-clip-title {position: absolute; bottom: 0; width: 100%; padding: 70px 30px 30px 30px; z-index: 1;}

.art-img-clip-data { text-shadow: 1px 1px 1px #000000; color: #fff; }


.art-img-clip-title h1 {vertical-align: middle; margin: 0; text-shadow: 1px 1px 1px #000000; font-size: 48px; line-height: 48px; font-family: "Roboto Slab", serif; word-wrap: break-word; white-space: normal; color: #fff; }


.art_img_podpis {position: absolute; bottom:0; right: 0; text-align: right;}

.ogloszenia_podobne_sky .panel-default, .ogloszenia_podobne_sky .panel-info  { padding: 2px; margin: 7px 0px; border-left: 1px solid #006699;}
.ogloszenia_podobne_sky .panel-default {background: #fff; }
.ogloszenia_podobne_sky .panel-body {padding: 4px 6px;}
.ogl_spis_sky_tyt { font-size: 16px;}

.wpis_tresc {position: relative;}



.comment_count {position: absolute; top: 2px; right: 5px; color: #eee; font-size: 20px;}
.voteup, .votedown {cursor: pointer; opacity: 0.7;}
.komentarz:hover .voteup, .komentarz:hover .votedown {opacity: 1;}
@media (max-width: 768px) { 
.art-img-clip {height: 300px;}
.art-img-clip-title {padding: 30px 10px 10px 10px;}
.art-img-clip-title h1 {font-size: 28px; line-height: 29px;}
.main_news .panel_gradient_title h2 {font-size: 18px; line-height: 19px;}
.main_news .panel_gradient-inner {height: 200px;}
.main_news_komentarze {font-size: 24px;}
.main_news .article-lead {font-size: 13px;}
.main_news_bf {font-size: 14px; }

.logo-xs {text-align: center; display: block;}
.logo-xsa, .top_logo{margin: 0 auto; }
.login_button_xs {}
}